Skip to main content
GET
List a call's raw events in seq order

Authorizations

lx_session
string
cookie
required

Dashboard session cookie

Path Parameters

call_id
string
required

_

Pattern: ^[a-z0-9]{2,8}_[0-9A-HJKMNP-TV-Z]{26}$

Query Parameters

limit
integer<int64>
default:50

Page size

Required range: 1 <= x <= 200
after
string

Opaque cursor from next_cursor of the previous page

Maximum string length: 512

Response

OK

data
object[]
required
next_cursor
string | null
required

Cursor for the next page; null on the last page